diff -uNbr xpdf-1.01/configure xpdf-1.01-new/configure
--- xpdf-1.01/configure	2002-05-21 01:40:09.000000000 -0500
+++ xpdf-1.01-new/configure	2002-07-30 11:57:55.000000000 -0500
@@ -1905,15 +1905,15 @@
   CFLAGS=$ac_save_CFLAGS
 elif test $ac_cv_prog_cc_g = yes; then
   if test "$GCC" = yes; then
-    CFLAGS="-g -O2"
+    CFLAGS="-g -O2 -fno-rtti"
   else
-    CFLAGS="-g"
+    CFLAGS="-g -fno-rtti"
   fi
 else
   if test "$GCC" = yes; then
-    CFLAGS="-O2"
+    CFLAGS="-O2 -fno-rtti"
   else
-    CFLAGS=
+    CFLAGS="-fno-rtti"
   fi
 fi
 # Some people use a C++ compiler to compile C.  Since we use `exit',
@@ -2464,15 +2464,15 @@
   CXXFLAGS=$ac_save_CXXFLAGS
 elif test $ac_cv_prog_cxx_g = yes; then
   if test "$GXX" = yes; then
-    CXXFLAGS="-g -O2"
+    CXXFLAGS="-g -O2 -fno-rtti"
   else
-    CXXFLAGS="-g"
+    CXXFLAGS="-g -fno-rtti"
   fi
 else
   if test "$GXX" = yes; then
-    CXXFLAGS="-O2"
+    CXXFLAGS="-O2 -fno-rtti"
   else
-    CXXFLAGS=
+    CXXFLAGS="-fno-rtti"
   fi
 fi
 for ac_declaration in \
diff -uNbr xpdf-1.01/doc/sample-xpdfrc xpdf-1.01-new/doc/sample-xpdfrc
--- xpdf-1.01/doc/sample-xpdfrc	2002-05-21 01:40:09.000000000 -0500
+++ xpdf-1.01-new/doc/sample-xpdfrc	2002-07-30 11:52:21.000000000 -0500
@@ -46,20 +46,20 @@
 # this, but you'll need to adjust this to point to wherever
 # ghostscript is installed on your system.
 
-#displayFontT1 Times-Roman		/usr/local/share/ghostscript/fonts/n021003l.pfb
-#displayFontT1 Times-Italic		/usr/local/share/ghostscript/fonts/n021023l.pfb
-#displayFontT1 Times-Bold		/usr/local/share/ghostscript/fonts/n021004l.pfb
-#displayFontT1 Times-BoldItalic		/usr/local/share/ghostscript/fonts/n021024l.pfb
-#displayFontT1 Helvetica		/usr/local/share/ghostscript/fonts/n019003l.pfb
-#displayFontT1 Helvetica-Oblique	/usr/local/share/ghostscript/fonts/n019023l.pfb
-#displayFontT1 Helvetica-Bold		/usr/local/share/ghostscript/fonts/n019004l.pfb
-#displayFontT1 Helvetica-BoldOblique	/usr/local/share/ghostscript/fonts/n019024l.pfb
-#displayFontT1 Courier			/usr/local/share/ghostscript/fonts/n022003l.pfb
-#displayFontT1 Courier-Oblique		/usr/local/share/ghostscript/fonts/n022023l.pfb
-#displayFontT1 Courier-Bold		/usr/local/share/ghostscript/fonts/n022004l.pfb
-#displayFontT1 Courier-BoldOblique	/usr/local/share/ghostscript/fonts/n022024l.pfb
-#displayFontT1 Symbol			/usr/local/share/ghostscript/fonts/s050000l.pfb
-#displayFontT1 ZapfDingbats		/usr/local/share/ghostscript/fonts/d050000l.pfb
+displayFontT1 Times-Roman		@PREFIX@/share/ghostscript/fonts/n021003l.pfb
+displayFontT1 Times-Italic		@PREFIX@/share/ghostscript/fonts/n021023l.pfb
+displayFontT1 Times-Bold		@PREFIX@/share/ghostscript/fonts/n021004l.pfb
+displayFontT1 Times-BoldItalic		@PREFIX@/share/ghostscript/fonts/n021024l.pfb
+displayFontT1 Helvetica		@PREFIX@/share/ghostscript/fonts/n019003l.pfb
+displayFontT1 Helvetica-Oblique	@PREFIX@/share/ghostscript/fonts/n019023l.pfb
+displayFontT1 Helvetica-Bold		@PREFIX@/share/ghostscript/fonts/n019004l.pfb
+displayFontT1 Helvetica-BoldOblique	@PREFIX@/share/ghostscript/fonts/n019024l.pfb
+displayFontT1 Courier			@PREFIX@/share/ghostscript/fonts/n022003l.pfb
+displayFontT1 Courier-Oblique		@PREFIX@/share/ghostscript/fonts/n022023l.pfb
+displayFontT1 Courier-Bold		@PREFIX@/share/ghostscript/fonts/n022004l.pfb
+displayFontT1 Courier-BoldOblique	@PREFIX@/share/ghostscript/fonts/n022024l.pfb
+displayFontT1 Symbol			@PREFIX@/share/ghostscript/fonts/s050000l.pfb
+displayFontT1 ZapfDingbats		@PREFIX@/share/ghostscript/fonts/d050000l.pfb
 
 # If you need to display PDF files that refer to non-embedded fonts,
 # you should add one or more fontDir options to point to the
--- xpdf-2.00/xpdf/Makefile.in.orig	Sun Nov 10 13:27:37 2002
+++ xpdf-2.00/xpdf/Makefile.in	Sun Nov 10 13:28:16 2002
@@ -15,11 +15,11 @@
 GOOSRCDIR = $(srcdir)/../goo
 GOOLIBDIR = ../goo
 
-CXXFLAGS = @CXXFLAGS@ @DEFS@ -I.. -I$(GOOSRCDIR) -I$(srcdir) @freetype_CFLAGS@ @freetype2_CFLAGS@ @Sgm_CFLAGS@ @Xm_CFLAGS@ @Xt_CFLAGS@ @Xp_CFLAGS@ @Xext_CFLAGS@ @Xpm_CFLAGS@ @t1_CFLAGS@ @libpaper_CFLAGS@ @X_CFLAGS@
+CXXFLAGS = @CXXFLAGS@ @DEFS@ -I.. -I$(GOOSRCDIR) -I$(srcdir) @freetype2_CFLAGS@ @freetype_CFLAGS@ @Sgm_CFLAGS@ @Xm_CFLAGS@ @Xt_CFLAGS@ @Xp_CFLAGS@ @Xext_CFLAGS@ @Xpm_CFLAGS@ @t1_CFLAGS@ @libpaper_CFLAGS@ @X_CFLAGS@
 
 LDFLAGS = @LDFLAGS@
 
-XLIBS = @Sgm_LIBS@ @Xm_LIBS@ @Xt_LIBS@ @Xp_LIBS@ @Xext_LIBS@ @Xpm_LIBS@ @t1_LIBS@ @freetype_LIBS@ @freetype2_LIBS@ @X_PRE_LIBS@ @X_LIBS@ -lX11 @X_EXTRA_LIBS@
+XLIBS = @Sgm_LIBS@ @Xm_LIBS@ @Xt_LIBS@ @Xp_LIBS@ @Xext_LIBS@ @Xpm_LIBS@ @t1_LIBS@ @freetype2_LIBS@ @freetype_LIBS@ @X_PRE_LIBS@ @X_LIBS@ -lX11 @X_EXTRA_LIBS@
 
 OTHERLIBS = @LIBS@ @libpaper_LIBS@
 
